@import url("/shared/buttons.css");
@import url("/InfoedCommon/css/default.css");

/*Tooltip styles*/
.k-widget.k-tooltip {
   background-color: #ddd !important; 
}

.k-callout-e {
border-left-color: #ddd !important;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   textarea, select, input {
        overflow: hidden;
   }
}

body {font-size:12px;font-family:verdana,geneva,helvetica,arial, "sans serif";table-layout:fixed;}
td {font-size:12px;font-family:verdana,geneva,helvetica,arial, "sans serif";}
p {font-size:12px;font-family:verdana,geneva,helvetica,arial, "sans serif";}
textarea {font-size:12px;font-family:verdana,geneva,helvetica,arial, "sans serif";}
select {font-size:12px;font-family:verdana,geneva,helvetica,arial, "sans serif";background:#fff;}
textarea, select, input {border-radius:3px;border: 1px solid #888;padding: .15em;}
input[type="file"],input[type="image"] {border: 0;}
.selectfixed{font-size:12px;font-family:Courier New, monospace;}
.hidden { display: none; }
.forminput{font-size:12px;font-family:verdana,geneva,helvetica,arial, "sans serif";}
.textdecoration{text-decoration:none;}
.iconlabel{font-weight:700;font-size:9px;}
.profileColumnhead{font-size:10px;}
.columnhead{font-weight:700;font-size:12px;}
.tabledata{font-size:12px;}
.tabledatahl{font-weight:700;font-size:12px;}
.formlabel{font-weight:700;font-size:12px;}
.formlabelnew{font-weight:700;font-size:12px;color:#191979;text-align:left;}
.formlabelrev{font-weight:700;font-size:12px;color:#fff;}
.formfield{font-weight:400;font-size:12px;}
.groupheader{font-weight:700;font-size:12px;color:#fff;}
.advancedsearch{font-size:9px;}
.noresults{font-weight:700;font-size:9px;}
.copyright{font-size:9px;}
.reversetype{color:#fff;}
.lightgray{background-image:url(/pic/icon/light_gray.gif);}
.ededed{background-image:url(/icons/ededed.gif);}
.dbd8c3{background-image:url(/icons/dbd8c3.gif);}
.edece1{background-image:url(/icons/edece1.gif);}
.feffe5dither{background-image:url(/icons/feffe5_dither.gif);}
.warning{font-weight:700;color:red;}
.tablerowheading{font-weight:700;font-size:11px;}
.pageheading{font-weight:700;font-size:13px;}
.status{font-weight:400;font-size:9px;}
.button{font-weight:400;font-size:10px;font-family:verdana;}
.button2{font-weight:700;font-size:10px;font-family:verdana;}
.button2disabled{font-weight:700;font-size:12px;color:#666;font-family:verdana;}
.notextdecoration{text-decoration:none;}
.modulemenu{font-weight:400;font-size:9px;}
.tip{font-size:9px;}
.version{font-size:9px;}
.note{font-weight:400;font-size:9px;}
.formdata{font-size:10px;}
.headline{font-weight:700;font-size:20px;}
.subnav{font-size:9px;}
.pagetitle{font-weight:700;font-size:16px;}
.breadcrumb{font-weight:400;font-size:9px;}
.breadcrumbhl{font-weight:700;font-size:10px;}
.positionrelative{position:relative;}
.tab{font-size:10px;left:0;color:#000;top:1px;text-decoration:none;}
.tabhl{font-weight:700;font-size:10px;left:0;top:1px;text-decoration:none;}
.subtab{font-size:9px;left:0;color:#000;top:1px;text-decoration:none;}
.subtabhl{font-weight:700;font-size:9px;left:0;top:1px;text-decoration:none;}
.calendar{font-size:9px;text-decoration:none;}
.calendarrev{font-size:9px;color:#fff;text-decoration:none;}
.letterhighlight{font-weight:700;font-size:15px;}
.body{font-size:10px;line-height:1.4;}
.sectionhead{font-weight:700;}
.error{font-weight:700;font-size:10px;color:red;}
.selectedpage{font-weight:700;font-size:15px;color:red;line-height:0.6;}
.sectionHeadText{font-weight:700;font-size:12px;color:#fff;}
.sectionHeadTextSmall{font-weight:700;font-size:10px;color:#fff;}
.iconHeaders{font-weight:700;font-size:10px;color:#191979;}
.columnHeaderSmall{font-weight:700;font-size:10px;color:#191979;text-align:center;}
.columnHeaderSmall2{font-weight:700;font-size:10px;color:#191979;}
.columnHeaderSmall3{border-top:#000 0 solid;font-weight:700;font-size:10px;color:#191979;border-bottom:#000 1px solid;}
.columnHeaderSmall4{background-color:#dbedff;font-weight:700;font-size:10px;color:#191979;}
.columnHeaderSmallBlank{border:0!important;}
.columnHeaderLarge{font-weight:700;font-size:12px;color:#191979;}
.columnHeaderLarge2{font-weight:700;font-size:12px;color:#000;}
.sectionHeadContainer{border-bottom:#000 1px solid;background-color:#97a9bb;}
.sectionHeadContainer2{border-top:#000 1px solid;border-bottom:#000 1px solid;background-color:#97a9bb;}
.sectionHeadContainer3{background-color:#97a9bb;}
.selectLarge{width:175px;}
.inputSmall{border-right:#000 1px solid;border-top:#000 1px solid;border-left:#000 1px solid;width:10em;border-bottom:#000 1px solid;text-align:right;}
.input{border-right:#69c 1px solid;border-top:#69c 1px solid;border-left:#69c 1px solid;border-bottom:#69c 1px solid;}
.inputDark{border-right:#000 1px solid;border-top:#000 1px solid;border-left:#000 1px solid;border-bottom:#000 1px solid;}
.tableHeader{border-right:#000 1px solid;border-top:#000 1px solid;border-left:#000 1px solid;border-bottom:#000 0 solid;background-color:#97a9bb;}
.columnheadrow{background-color:#dbedff;}
.totColor{background-color:#69c;}
.totText{font-weight:700;color:#fff;}
.totColorBright{background-color:#ffc;}
.bordered{border-right:#000 1px solid;border-top:#000 1px solid;border-left:#000 1px solid;border-bottom:#000 1px solid;}
.noborder{border-right:medium none;border-top:medium none;border-left:medium none;border-bottom:medium none;}
.bold{font-weight:700;}
.table1{border-left-color:#aaa;border-bottom-color:#aaa;border-top-style:solid;border-top-color:#aaa;border-right-style:solid;border-left-style:solid;border-right-color:#aaa;border-bottom-style:solid;}
.table1{border-top-width:0;border-left-width:1px;border-bottom-width:1px;border-collapse:collapse;border-right-width:0;border-spacing:0;}
.table1 td{border-right:#aaa 1px solid;border-top:#aaa 1px solid;}
.table2{border-left-color:#000;border-bottom-color:#000;border-top-style:solid;border-top-color:#000;border-right-style:solid;border-left-style:solid;border-right-color:#000;border-bottom-style:solid;}
.table2{border-top-width:0;border-left-width:1px;border-bottom-width:1px;border-collapse:collapse;border-right-width:0;border-spacing:0;}
.table2 td{border-right:#999 1px solid;border-top:#000 1px solid;}
.table2 td.brdRight{border-right:#000 1px solid;}
.table2 td.bb{border-bottom:#000 1px solid;}
.brdRight{border-right:#000 1px solid;border-top:#000 0 solid;border-left:#000 0 solid;border-bottom:#000 0 solid;}
.Text{font-size:11px;color:#666;}
.workflow-table{border-collapse:collapse;}
.workflow-table td{border:1px solid #ccc;}
.bob{display:none;font-weight:700;font-size:10px;right:0;width:56px;color:#000;position:absolute;top:-1px;height:56px;text-align:center;}
.bob2{display:none;font-weight:700;font-size:10px;right:0;width:72px;color:#000;position:absolute;top:-1px;height:72px;text-align:center;}
.bob3{display:none;font-weight:700;font-size:10px;right:0;width:92px;color:#000;position:absolute;top:-1px;height:92px;text-align:center;}
.boo{font-weight:300;font-size:10px;left:0;color:#000;position:relative;top:1em;padding:0 7px;text-shadow:1px 1px 1px #FFF;}
.boo a{color:#000;}
.boo a:hover{color:#777;}
.bob a{color:#000;}
.bob2 a{color:#000;}
.bob3 a{color:#000;}
a.link { text-decoration: none; }
.link2 a{border-right:medium none;border-top:medium none;border-left:medium none;color:#fff;border-bottom:medium none;text-decoration:none;}
.link2 a:visited{border-right:medium none;border-top:medium none;border-left:medium none;color:#fff;border-bottom:medium none;text-decoration:none;}
.pic{border-right:0;border-top:0;border-left:0;border-bottom:0;background-color:#fff;}
.table3{border-top-width:0;border-left-width:1px;border-bottom-width:1px;border-collapse:collapse;border-right-width:0;border-spacing:0;}
.table3{border-left-color:#000;border-bottom-color:#000;border-top-style:solid;border-top-color:#000;border-right-style:solid;border-left-style:solid;border-right-color:#000;border-bottom-style:solid;}
.table3 th{border-right:#999 1px solid;border-top:#000 1px solid;font-weight:700;font-size:10px;color:#191979;background-color:#dbedff;text-align:left;}
.table3 td{border-right:#999 1px solid;border-top:#000 1px solid;background-color:#fff;}
.table3 td.brdRight{border-right:#000 1px solid;}
.tablenone{border-top-width:0;border-left-width:0;border-bottom-width:0;border-collapse:collapse;border-right-width:0;border-spacing:0;}
.tablenone td{border-top-width:0;border-left-width:0;border-bottom-width:0;border-collapse:collapse;border-right-width:0;border-spacing:0;}
.tablenone tr.Borders{border-left-color:#000;border-bottom-color:#000;border-top-style:solid;border-top-color:#000;border-right-style:solid;border-left-style:solid;border-right-color:#000;border-bottom-style:solid;}
.smallFont{font-size:10px;}
.inputMatching{width:5em;}
.calcButton{width:25px;height:25px;}
.tdNoBorder{border-right:medium none;}
.table4{border-top-width:0;border-left-width:1px;border-bottom-width:1px;border-collapse:collapse;border-right-width:0;border-spacing:0;}
.table4{border-left-color:#000;border-bottom-color:#000;border-top-style:solid;border-top-color:#000;border-right-style:solid;border-left-style:solid;border-right-color:#000;border-bottom-style:solid;}
.table4 th{border-right:#999 1px solid;border-top:#000 1px solid;font-weight:700;font-size:10px;color:#ffffff;background-color:#545A5A;}
.table4 th.left{text-align:left;}
.table4 th.center{text-align:center;}
.table4 th.right{text-align:right;}
.table4 th.brdRight{border-right:#000 1px solid;}
.table4 th.opposite{color:#191979;background-color:#97a9bb;}
.table4 td{border-right:#999 1px solid;border-top:#000 1px solid;height:25px;background-color:#fff;}
.table4 td.brdRight{border-right:#000 1px solid;}
.table4 th.thSmall{font-weight:400;font-size:10px;color:#000;}
.table4 th.thBig{font-size:12px;color:#fff;}
.table4 input.small{font-size:10px;height:16px;}
.paperContainer3{border-right:#000 1px solid;border-top:#000 1px solid;margin:4px 0 15px;border-left:#000 1px solid;width:8.5in;border-bottom:#000 1px solid;background-color:#fff;padding:2px;}
.paperContainer3Design{border-right:#000 1px solid;border-top:#000 1px solid;margin:4px 0 15px;border-left:#000 1px solid;width:6.5in;border-bottom:#000 1px solid;background-color:#fff;padding:2px;}
#EformTitleContainer{background-color:#FFF;width:8.54in;max-width:8.54in;}
#EformTitleContainerDesign{background-color:#FFF;width:6.54in;max-width:6.54in;}
#paperContainer{border-right:#000 1px solid;border-top:#000 1px solid;margin:4px 0 0;overflow:hidden;border-left:#000 1px solid;width:7in;border-bottom:#000 1px solid;background-color:#fff;max-width:8.5in;}
#paperContainerPrint{border-right:#000 1px solid;border-top:#000 1px solid;overflow:hidden;border-left:#000 1px solid;width:7.5in;border-bottom:#000 1px solid;background-color:#fff;max-width:7.5in;}
#paperContainer2{border-right:#000 1px solid;background-position:center;border-top:#000 1px solid;background-image:url(/pic/wm.gif);margin:4px 0 0;overflow:hidden;border-left:#000 1px solid;width:8.5in;border-bottom:#000 1px solid;background-repeat:repeat-y;background-color:#fff;max-width:8.5in;}
.crfHeader td{padding-right:2px;}
.icon{cursor:pointer;}
.subtable{margin-left:15px;}
.subtable td{border-bottom:medium none;}
.editable{background-color:#faf0e6;}
.table5{border-left-color:#000;border-bottom-color:#000;border-top-style:solid;border-top-color:#000;border-right-style:solid;border-left-style:solid;border-right-color:#000;border-bottom-style:solid;}
.table5{border-top-width:0;border-left-width:1px;border-bottom-width:1px;border-collapse:collapse;border-right-width:0;border-spacing:0;}
.table5 td{border-right:#999 1px solid;border-top:#000 0 solid;border-bottom:#000 1px solid;}
.table5 td.brdRight{border-right:#000 1px solid;}
.buttonnew a{text-decoration:none;}
.obutton{border-right:1px solid;border-top:1px solid;border-left:1px solid;width:85px;border-bottom:1px solid;text-align:center;max-width:90px;border-right-color:#000;border-bottom-color:#000;border-top-color:#000;}
.ibutton{border-right:#000 1px solid;border-top:#FFF 1px solid;font-weight:700;font-size:10px;border-left:#FFF 1px solid;width:85px;border-bottom:#000 1px solid;background-color:#c7d9eb;color:#000;}
.ibuttonh{border-right:#000 1px solid;border-top:#FFF 1px solid;font-weight:700;font-size:10px;border-left:#FFF 1px solid;width:85px;cursor:pointer;border-bottom:#000 1px solid;background-color:#fff;color:#000;}
.obuttonbig{border-right:1px solid;border-top:1px solid;border-left:1px solid;width:150px;border-bottom:1px solid;text-align:center;max-width:90px;border-right-color:#000;border-bottom-color:#000;border-top-color:#000;}
.ibuttonbig{border-right:#000 1px solid;border-top:#FFF 1px solid;font-weight:700;font-size:10px;border-left:#FFF 1px solid;width:150px;border-bottom:#000 1px solid;background-color:#c7d9eb;}
.ibuttonhbig{border-right:#000 1px solid;border-top:#FFF 1px solid;font-weight:700;font-size:10px;border-left:#FFF 1px solid;width:150px;cursor:pointer;border-bottom:#000 1px solid;background-color:#fff;}
.hover{cursor:pointer;}
.obutton2{border-right:1px solid;border-top:1px solid;border-left:1px solid;border-bottom:1px solid;text-align:center;border-right-color:#000;border-bottom-color:#000;border-top-color:#000;}
.ibutton2{border-right:#000 1px solid;border-top:#FFF 1px solid;font-weight:700;font-size:10px;border-left:#FFF 1px solid;border-bottom:#000 1px solid;background-color:#c7d9eb;}
.ibuttonh2{border-right:#000 1px solid;border-top:#FFF 1px solid;font-weight:700;font-size:10px;border-left:#FFF 1px solid;cursor:pointer;border-bottom:#000 1px solid;background-color:#fff;}
.obutton3{border-right:1px solid;border-top:1px solid;border-left:1px solid;width:50px;border-bottom:1px solid;text-align:center;max-width:90px;border-right-color:#000;border-bottom-color:#000;border-top-color:#000;}
.ibutton3{border-right:#000 1px solid;border-top:#FFF 1px solid;font-weight:700;font-size:10px;border-left:#FFF 1px solid;width:50px;border-bottom:#000 1px solid;background-color:#c7d9eb;}
.ibuttonh3{border-right:#000 1px solid;border-top:#FFF 1px solid;font-weight:700;font-size:10px;border-left:#FFF 1px solid;width:50px;cursor:pointer;border-bottom:#000 1px solid;background-color:#fff;}

.smallTable td{font-size:10px;border-top:1px solid #000;border-right:1px solid gray;}
.smallTable{border-left:1px solid #000;border-bottom:1px solid #000;}
.smallTable td.brdRight{border-right:1px solid #000;}
.horizontal td{border-bottom:1px solid gray;}
.vtext td{text-align:center;}
.eformMenu td{background-color:red;}
.eformbuttonhover{background-color:blue;}
.buttonBackground{width:100%;height:100%;left:0;top:0;position:relative;}
.buttontop{background-image:url(/pic/eform/eformbutton_top.gif);}
.borderedNew{border:1px solid #67849C;}
.borderedNewD{border:1px dotted #67849C;}
.ttbgcolor{background-color:#E1EEFA;}
.indent{margin-left:15px;}
.indentTd{padding-left:15px;}
.tanbg{background-color:#FAF0E6;}
.smallLabel{font-size:9px;}
.medLabel{font-size:11px;}
.noborder{border:none;}
.pptlabel{font-weight:700;color:#67849C;}
.italic{font-style:italic;}
.lightbluebackground{background-color:#EBF6FA;}
.table2pptrack{border-left-color:#67849C;border-bottom-color:#67849C;border-top-style:solid;border-top-color:#67849C;border-right-style:solid;border-left-style:solid;border-right-color:#67849C;border-bottom-style:solid;}
.table2pptrack{border-top-width:0;border-left-width:1px;border-bottom-width:1px;border-collapse:collapse;border-right-width:0;border-spacing:0;}
.table2pptrack td{border-right:#67849C 1px solid;border-top:#67849C 1px solid;}
.calendarText td{font-size:10px;}

/*new for pt styling */
/*Container/General form styling*/
.dropshadow{position:relative;margin-top:15px;margin-bottom:15px;box-shadow: 5px 5px 5px 3px #aaa;}
.innercontainer{position:relative;left:4px;border:1px solid #000;background-color:#fafafa;}
.grayBorder{border:1px solid #aaa;}
th.borderLeft{border-left:1px solid #aaa;}
td.borderLeft{border-left:1px solid #aaa;}
th.borderBottom{border:1px solid #aaa;}

.tableUDF td {
    padding: 15px 0;
}

/*Input form styling*/
.inputform th{border-right:1px solid #aaa;border-top:1px solid #aaa;font-size:9px;font-weight:400;text-align:left;}
.inputform th input{background-color:#DBEDF9;margin-left:15px;font-family:verdana;font-size:11px;}
.inputform th textarea{background-color:#DBEDF9;margin-left:15px;font-family:verdana;font-size:11px;}
.inputform td input{background-color:#DBEDF9;margin-left:15px;font-family:verdana;font-size:11px;}
.inputform td textarea{background-color:#DBEDF9;margin-left:15px;font-family:verdana;font-size:11px;}
.inputform select{background-color:#DBEDF9;margin-left:15px;font-family:Verdana;font-size:11px;}
.inputform{border-left-color:#aaa;border-bottom-color:#aaa;border-top-style:solid;border-top-color:#aaa;border-right-style:solid;border-left-style:solid;border-right-color:#aaa;border-bottom-style:solid;border-top-width:0;border-left-width:1px;border-bottom-width:1px;border-collapse:collapse;border-right-width:0;border-spacing:0;}
.inputform table{border-bottom:1px solid #aaa;border-left:1px solid #aaa;}
.inputform td{border-right:1px solid #aaa;border-top:1px solid #aaa;}
.inputform td table td{border:none;}
.inputform th table th{border:none;}
.inputform td table th{border:none;border-right:none;}
.inputform td table{border:none;}
.inputform th table{border:none;}
.inputform th table th table td{border:none;}
.inputform span.bold{font-weight:700;margin-left:15px;}
.inputform th div{font-weight:700;margin-left:15px;}
.inputform td div{font-weight:700;margin-left:15px;font-size:9px;}

/*List Styling*/
.list{background-color:#fff;border-collapse:collapse;border-color:#aaa;border-spacing:0;border-style:solid;border-width:0 0 1px 1px;}
.list td,.list th{border-color:#aaa;border-style:solid;border-width:1px 1px 0 0;}
.list th{background-color:#f4f4f4;color:#000;font-size:10px;font-weight:400;text-align:left;}
.list td{font-weight:700;}
.list td input{font-family:verdana;font-size:11px;font-weight:400;}
.list td select{font-weight:400;}
.list th.center{font-size:10px;font-weight:400;text-align:center;}
.list th.right{font-size:10px;font-weight:400;text-align:right;}
div.browsetablediv table.browsetable td{font-size:12px;}
table.browsetable td{font-size:10px;font-weight:700;padding:6px 0;text-align:center;white-space:nowrap;background:url(/pic/browseBg_middle02.png) repeat-x top left;height:53px;}
table.browsetable td.first{background:url(/pic/browseBg_left02.png) no-repeat top left;width:19px;}
table.browsetable td.midfirst{background:url(/pic/browseBg_middle02.png) repeat-x top left;}
table.browsetable td.last{background:url(/pic/browseBg_right02.png) no-repeat top right;}
table.browsetable td div{height:20px;}
table.browsetable td.seperator{padding:0;}
.clear-table{margin:0;border-collapse:collapse;padding:0;}
.divided td{border-right:1px solid #ccc;}
.first,.last{border:0!important;}
.results-fly ul{margin:0 auto;padding:0;list-style:none;display:block;}
.results-fly li{float:left;font-size:9px;padding:0;margin:0 auto;width:34px;}
.results-fly li a{display:block;color:#000;text-decoration:none;text-align:center;}
.results-fly li a:hover{color:#666;}
.results-fly img{cursor:pointer;border:none;;}
.results-fly-tab b{display:block;text-align:center;font-weight:700;line-height:12px;}
b.single{display:block;text-align:center;font-weight:700;line-height:12px;margin-bottom:6px;white-space:nowrap;;}
.results-fly-tab img{width:15px;height:15px;border:none;}
img.view{width:30px;position:relative;left:1px;}
td#summarysection .divide,td#orderssections .divide,td#animalssection .divide,td#censussection .divide,td#transfersections .divide,td#servicessection .divide,td#cardsection .divide,td#chargessection .divide,td#sessionsection .divide{border-right:1px solid #ccc;height:32px;}
td#summarysection .divide:hover,td#orderssections .divide:hover,td#animalssection .divide:hover,td#censussection .divide:hover,td#transfersections .divide:hover,td#servicessection .divide:hover,td#cardsection .divide:hover,td#chargessection .divide:hover,td#sessionsection .divide:hover,td#delcolumn .divide:hover{-moz-box-shadow:inset 0 0 8px #999;-webkit-box-shadow:inset 0 0 8px #999;border-radius:0 5px 5px 0;box-shadow:inset 0 0 8px #999;}
td#delcolumn .divide{height:32px;}
.searchResultTable tr.resultTitleRow div{border-bottom:1px dotted #aaa;}
.searchResultTable td span.projTitle{font-weight:700;font-size:.9em;}
.searchResultTable tr.resultTableHeader td{font-size:.6em;background-color:#ddd;font-weight:700;color:#333;border-bottom:2px solid #aaa;}
.searchResultTable td.resultListHeader{font-size:.6em;background-color:#ddd;font-weight:700;color:#333;border-bottom:2px solid #aaa;}
.searchResultTable td span.piName{font-style:italic;font-size:.9em;font-weight:400;}
.searchResultTable tr.bottomBorder td{font-size:1px;height:5px;border-bottom:2px solid #aaa;}
.searchResultTable tr.resultInfoRow td{text-align:left;font-size:.7em;}
.searchResultTable tr.resultInfoRow td div table td{text-align:center;}
.browseTable td {vertical-align:top;}
table.searchResultTable td div div.acctPopUp{background-color:#fff;}
table.searchResultTable td div div.acctPopUp table{border:1px solid #333;border-collapse:collapse;}
table.searchResultTable td div div.acctPopUp table th{font-size:.6em;color:#fff;text-align:left;padding:2px;border-left:none;background-color:#aaa;border:1px solid #333;}
table.searchResultTable td div div.acctPopUp table td{font-size:.7em;text-align:left;border-right:1px solid #333;padding:3px;border-left:none;white-space:nowrap;border:1px solid #333;}

ul.layoutList { list-style: none; }
ul.layoutList li { padding-bottom: 10px; }
ul.layoutList.horizontal li { float: left; padding-right: 10px; }
ul.layoutList.vertical { padding-top: 0px; margin-top: 0px; }
ul.layoutList.vertical li { display: table-row; }
ul.layoutList.verticalcompact { margin-top: 0px; padding-left: 0px; }
ul.layoutList.verticalcompact li { display: table-row; float: none; }
ul.layoutList.verticalspread  { margin-top: 0px; padding-left: 0px; }
ul.layoutList.verticalspread li { float: none; }
ul.layoutList.compact li { padding-top: 5px; }

/*textbox disabled fix*/
.text-area_disabled-hack{color:#666;}
input#findSpecies{width:700px!important;}
#species input[type=radio]{float:left;margin-top:9px;}

#species table td td {
    white-space: nowrap;
}

.innercontainer .inputform td textarea,
.innercontainer .inputform td input[type="text"] {
    background-color: #fff;
    border-radius: 3px;
}

.innercontainer .inputform select{background-color:#fff;}

@moz-document url-prefix() {
    #species input[type="radio"] {
        float: none;
    }
}

/* button */
.button,.portal .button{display:inline-block;zoom:1;display:inline;vertical-align:baseline;margin:0 2px;outline:none;cursor:pointer;text-align:center;text-decoration:none;font:14px/100% Arial, Helvetica, sans-serif;padding:.5em 2em .55em;-webkit-border-radius:.5em;-moz-border-radius:.5em;border-radius:.5em;-webkit-box-shadow:0 1px 2px rgba(0,0,0,.2);-moz-box-shadow:0 1px 2px rgba(0,0,0,.2);box-shadow:0 1px 2px rgba(0,0,0,.2);}
.button:hover,.portal .button:hover{text-decoration:none!important;}
.button:active,.portal .button:active{-moz-box-shadow:inset 0 0 10px #000;-webkit-box-shadow:inset 0 0 10px #000;box-shadow:inset 0 0 10px #000;}
.bigrounded,.portal .bigrounded{-webkit-border-radius:2em;-moz-border-radius:2em;border-radius:2em;}
.medium,.portal .medium{font-size:12px;padding:.4em 1.5em .42em;}
.small,.portal .small{font-size:11px;padding:.2em 1em .275em;}
input.buttonCool{-moz-border-radius:.5em;-moz-box-shadow:0 1px 2px rgba(0,0,0,.2);-webkit-border-radius:.5em;-webkit-box-shadow:0 1px 2px rgba(0,0,0,.2);border-radius:.5em;box-shadow:0 1px 2px rgba(0,0,0,.2);cursor:pointer;display:inline;font:11px/100% Arial, Helvetica, sans-serif;margin:0 2px;outline:none;padding:.3em 1em .35em;text-align:center;text-decoration:none;vertical-align:baseline;zoom:1;}
.buttonCool{-moz-border-radius:.5em;-moz-box-shadow:0 1px 2px rgba(0,0,0,.2);-webkit-border-radius:.5em;-webkit-box-shadow:0 1px 2px rgba(0,0,0,.2);border-radius:.5em;box-shadow:0 1px 2px rgba(0,0,0,.2);cursor:pointer;display:inline;font:11px/100% Arial, Helvetica, sans-serif;margin:0 2px;outline:none;padding:.5em 2em .55em;text-align:center;text-decoration:none;vertical-align:baseline;zoom:1;}
.buttonCool:hover{text-decoration:none!important;}
.buttonCool:active{position:relative;top:1px;}
.gray{color: #e9e9e9;border: solid 1px #555;background: #888888;background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg4ODg4OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NzU3NTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(top,  #888888 0%, #575757 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#888888), color-stop(100%,#575757));background: -webkit-linear-gradient(top,  #888888 0%,#575757 100%);background: -o-linear-gradient(top,  #888888 0%,#575757 100%);background: -ms-linear-gradient(top,  #888888 0%,#575757 100%);background: linear-gradient(to bottom,  #888888 0%,#575757 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#888888', endColorstr='#575757',GradientType=0 );}
.gray:hover{background: #757575;background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc1NzU3NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YjRiNGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(top,  #757575 0%, #4b4b4b 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#757575), color-stop(100%,#4b4b4b));background: -webkit-linear-gradient(top,  #757575 0%,#4b4b4b 100%);background: -o-linear-gradient(top,  #757575 0%,#4b4b4b 100%);background: -ms-linear-gradient(top,  #757575 0%,#4b4b4b 100%);background: linear-gradient(to bottom,  #757575 0%,#4b4b4b 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#757575', endColorstr='#4b4b4b',GradientType=0 );}
.gray:active{color: #afafaf;background: #575757;background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU3NTc1NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4ODg4ODgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(top,  #575757 0%, #888888 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#575757), color-stop(100%,#888888));background: -webkit-linear-gradient(top,  #575757 0%,#888888 100%);background: -o-linear-gradient(top,  #575757 0%,#888888 100%);background: -ms-linear-gradient(top,  #575757 0%,#888888 100%);background: linear-gradient(to bottom,  #575757 0%,#888888 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#575757', endColorstr='#888888',GradientType=0 );}
.black{color: #e9e9e9;border:solid 1px #555;background: #888888;background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg4ODg4OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NzU3NTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(top,  #888888 0%, #575757 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#888888), color-stop(100%,#575757));background: -webkit-linear-gradient(top,  #888888 0%,#575757 100%);background: -o-linear-gradient(top,  #888888 0%,#575757 100%);background: -ms-linear-gradient(top,  #888888 0%,#575757 100%);background: linear-gradient(to bottom,  #888888 0%,#575757 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#888888', endColorstr='#575757',GradientType=0 );}
.black:hover{background: #757575;background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc1NzU3NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YjRiNGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(top,  #757575 0%, #4b4b4b 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#757575), color-stop(100%,#4b4b4b));background: -webkit-linear-gradient(top,  #757575 0%,#4b4b4b 100%);background: -o-linear-gradient(top,  #757575 0%,#4b4b4b 100%);background: -ms-linear-gradient(top,  #757575 0%,#4b4b4b 100%);background: linear-gradient(to bottom,  #757575 0%,#4b4b4b 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#757575', endColorstr='#4b4b4b',GradientType=0 );}
.black:active{color: #fff;background: #575757;background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU3NTc1NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4ODg4ODgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(top,  #575757 0%, #888888 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#575757), color-stop(100%,#888888));background: -webkit-linear-gradient(top,  #575757 0%,#888888 100%);background: -o-linear-gradient(top,  #575757 0%,#888888 100%);background: -ms-linear-gradient(top,  #575757 0%,#888888 100%);background: linear-gradient(to bottom,  #575757 0%,#888888 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#575757', endColorstr='#888888',GradientType=0 );}
.gold,.gold-header{color: #FFF;background: #d4a819;background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q0YTgxOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4NzVlMDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(top,  #d4a819 0%, #875e06 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d4a819), color-stop(100%,#875e06));background: -webkit-linear-gradient(top,  #d4a819 0%,#875e06 100%);background: -o-linear-gradient(top,  #d4a819 0%,#875e06 100%);background: -ms-linear-gradient(top,  #d4a819 0%,#875e06 100%);background: linear-gradient(to bottom,  #d4a819 0%,#875e06 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4a819', endColorstr='#875e06',GradientType=0 );}
.gold-header{padding:3px;}
.gold:hover{color: #FFF;background: #9a5e06;background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlhNWUwNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiYThmMjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(top,  #9a5e06 0%, #ba8f25 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9a5e06), color-stop(100%,#ba8f25));background: -webkit-linear-gradient(top,  #9a5e06 0%,#ba8f25 100%);background: -o-linear-gradient(top,  #9a5e06 0%,#ba8f25 100%);background: -ms-linear-gradient(top,  #9a5e06 0%,#ba8f25 100%);background: linear-gradient(to bottom,  #9a5e06 0%,#ba8f25 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9a5e06', endColorstr='#ba8f25',GradientType=0 );}
.gold:active{background: #7f3a05;background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdmM2EwNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNTgyMjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(top,  #7f3a05 0%, #b58224 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7f3a05), color-stop(100%,#b58224));background: -webkit-linear-gradient(top,  #7f3a05 0%,#b58224 100%);background: -o-linear-gradient(top,  #7f3a05 0%,#b58224 100%);background: -ms-linear-gradient(top,  #7f3a05 0%,#b58224 100%);background: linear-gradient(to bottom,  #7f3a05 0%,#b58224 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7f3a05', endColorstr='#b58224',GradientType=0 );}
.white{color: #606060!important;border: solid 1px #b7b7b7;background: #fff;background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(top,  #fff 0%, #ededed 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#ededed));background: -webkit-linear-gradient(top,  #fff 0%,#ededed 100%);background: -o-linear-gradient(top,  #fff 0%,#ededed 100%);background: -ms-linear-gradient(top,  #fff 0%,#ededed 100%);background: linear-gradient(to bottom,  #fff 0%,#ededed 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#ededed',GradientType=0 );}
.white:hover{background: #fff;background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkY2RjZGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(top,  #fff 0%, #dcdcdc 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#dcdcdc));background: -webkit-linear-gradient(top,  #fff 0%,#dcdcdc 100%);background: -o-linear-gradient(top,  #fff 0%,#dcdcdc 100%);background: -ms-linear-gradient(top,  #fff 0%,#dcdcdc 100%);background: linear-gradient(to bottom,  #fff 0%,#dcdcdc 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#dcdcdc',GradientType=0 );}
.white:active{color: #999;background: #ededed;background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(top,  #ededed 0%, #fff 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#fff));background: -webkit-linear-gradient(top,  #ededed 0%,#fff 100%);background: -o-linear-gradient(top,  #ededed 0%,#fff 100%);background: -ms-linear-gradient(top,  #ededed 0%,#fff 100%);background: linear-gradient(to bottom,  #ededed 0%,#fff 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#fff',GradientType=0 );}
.buttoncool{-moz-border-radius:.5em;-moz-box-shadow:0 1px 2px rgba(0,0,0,.2);-webkit-border-radius:.5em;-webkit-box-shadow:0 1px 2px rgba(0,0,0,.2);border-radius:.5em;box-shadow:0 1px 2px rgba(0,0,0,.2);cursor:pointer;display:inline;font:11px/100% Arial, Helvetica, sans-serif;margin:0 2px;outline:none;padding:.5em 2em .55em;text-align:center;text-decoration:none;vertical-align:baseline;zoom:1;}
.buttonCool:hover{text-decoration:none!important;}
.buttonCool:active{position:relative;top:1px;}
.ledes-label{font:normal 700 Arial, Helvetica, sans-serif;color:#000;display:block;margin-right:8px;}
.travel-table{width:100%;border-collapse:collapse;}
.travel-table thead th,.travel-table th{text-align:left;font-size:10px;font-family:Arial;background:#555;color:#fff;line-height:.9em;padding:5px;vertical-align:middle;border-bottom:0;border-top:0;border-right:1px solid #444;}
.travel-table tbody td,.travel-table td{font-size:11px;font-family:Arial;padding:5px;border:1px solid #ddd;font-weight:700;}
.travel-table tbody tr{background:#fff;}
.travel-table .submitted{background:#eee;}
.travel-table .not-submitted{background:#fff;}
.travel-table input[type=checkbox]{position:relative;margin:0 5px 6px;top:0;}
.arial *{font-family:Arial;font-size:12px;}
h4.arial{font-size:13px;margin-bottom:15px;font-family:Arial;}
.no-border,.no-border td{border:0!important;}
.no-border td{padding:0!important;}
.basic-table td{vertical-align:top;}
.basic-table td div.std-header{font-family:Arial;font-size:12px;font-weight:700;margin:15px 0 8px;}
.basic-table input[type=checkbox]{position:relative;margin:0 5px 6px;top:3px;}

/* Hacks Fixes */
#Table7{margin:5px 10px 0 2px;}

/* Show List styles */
#show-list{margin-bottom:10px;border:1px solid #888;}
#show-list .heading{line-height:27px;padding:0 5px;text-align:left;}
#show-list .heading h4{display:inline-block;margin:0;padding:0;}
#show-list .heading .button-controls{float:right;}
#show-list .heading-note{background:#eee;line-height:20px;padding:0 5px;font-size:10px;font-weight:700;border-top:1px solid #555;text-align:left;}
#show-list .search-options-wrapper{width:100%;margin:0;padding:0;border-collapse:collapse;border-top:1px solid #888;}
#show-list .search-options-wrapper td{border-right:1px solid #ccc;}
#show-list .search-options-wrapper td:last-child{border:0;}
#show-list .search-options{width:100%;margin:0;padding:0;border-collapse:collapse;border:0;}
#show-list .search-options tr:nth-child(odd){background:#f9f9f9;}
#show-list .search-options th{background:#ddd;text-align:left;font-size:10px;font-weight:700;padding:2px 5px;border-top:0;border-bottom:1px solid #888;border-right:0;border-left:0;}
#show-list .search-options td{font-size:10px;padding:2px 5px;border:0;vertical-align:middle;}
.resultListTable{margin-bottom:20px;border-collapse:collapse;font-family:Arial;}
.resultListTable th,.compliance-heading{border:1px solid #D4A819!important;border-top:2px solid #D4A819!important;background:#EAD48C;font-size:11px;vertical-align:bottom;text-align:left;font-weight:700;padding:5px!important;}
.resultListTable th table tr td{padding:0 5px!important;border:0;}
.resultListTable tr td,.default-table tr td{border:1px solid #dcdcdc;font-size:11px;padding:5px;vertical-align:middle;}
.resultListTable tr th table tr td{border:0!important;}
.resultListTable tr:nth-child(even){background:#f0f0f0;}

.formlabel a {
	font-size: 12px;
}

.udfsectionhead{
	background: #C7D9EB;
	padding:2px;
	font-weight: bold;
	font-size: 13px;
}

.udfsectionHeadContainer {
	background-color:#97a9bb;
}

.coi #SubmissionGrid.k-widget {
    border-color: transparent;
}

.coi #SubmissionGrid.k-widget .k-header > .k-grid-filter {
    padding: 0;
}

body.coi #SubmissionGrid.k-widget th {
    font-size: 12px;
}

@-moz-document url-prefix() {
    #species input[type="radio"] {
        float: none;
    }
}


.addTilda:after{content:"~";}
